//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "Cancelar";

"WhatsNew_Version" = "Versión %1$@ (%2$@)"; // Versión 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "Lanzado el %1$@"; // Lanzado el <date>
